div.itemFrame {
    position: relative;
}
div.itemFrame:hover img{
    opacity:0.5;
}
div.itemFrame:hover input {
    display: block;
}
div.itemFrame input {
    position:absolute;
    display:none;
}
div.itemFrame input.quickview {
  background: #3e7aa2;
    top: 42%;
    left:20%;
    color: white;
    border-radius: 4px;
  
}

div.itemFrame input.quickview:hover{
background-color:#005DAA;
}



a#addtocart {color:#fff;}

a.checkoutwarning {font-weight:bold; font-size:inherit;}



.password-policy {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    bottom: 0;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: inline-block;
    font-size: 11px;
    margin-left: 300px;
    max-width: 476px;
    width:350px;
    padding: 5px;
    position: absolute;
    text-align: left;
    white-space: normal;
    z-index: 1010;
}

#register-view .password-policy-title, #wizard-step-content .password-policy-title {padding: 5px 10px;margin: 0;font-size: 11px;font-weight: bold;line-height: 10px;background-color: #f7f7f7;border-bottom: 1px solid #ebebeb;border-radius: 5px 5px 0 0;color: #d00000;}
#register-view .password-policy-content,#login .password-policy-content ,#wizard-step-content .password-policy-content {padding:4px;margin-top:3px;}
#register-view h3.password-policy-title {font-size:11px;}
#wizard-step-content h3.password-policy-title {font-size:11px;}


.dropdown-backdrop {
  position: static !important;
}

#changeaddressbuttondiv{
  float: left;
}

@media (min-width: 1200px){
  #changeaddressbuttondiv{
   width: 49%; 
}
}

#address-action-links a.ship-multi-address {
    white-space: normal;
}

#actionbuttonsdiv {
  margin-top: 10px;
  margin-bottom: 10px;
}
#editbuttondiv {
  float: left;
}

#changeaddressbuttondiv .greyButton {
  font-family:Arial;
  font-weight:bold;
}

.selected-recipient {
  padding-top: 30px;
}

@media (max-width: 1025px){
  #main  td.hide-column-content,#main  th.hide-column-content{
     display: none !important;
    visibility: hidden !important; 
}

body.modal-open {
   position: fixed;
}
#main .modal{
-webkit-overflow-scrolling: auto;
}
/*#main .modal-container{
overflow : auto;
-webkit-overflow-scrolling: auto;
}*/
}

::-webkit-scrollbar{

    -webkit-appearance: none;
    width: 7px;

}

::-webkit-scrollbar-thumb {

    border-radius: 4px;
    background-color: rgba(0,0,0,.5); 
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
#productDetail .form-control {
  width : 70%
}


.login-boxerror .alert{
width: 85%;
    margin: auto 60px;
    margin-bottom: 0!important;
    display: inline-block;
}


#contentArea #footerLinks {
    padding-left: 0;
}

.pl-0 {
    padding-left: 0;
}

.pr-0{padding-right:0}


.pl-pr-5{padding-left:5px !important;padding-right:5px !important;}

#main #recentOrders .table-bordered thead:first-child tr:first-child th{background:#005DAA !important,color:#fff;border:none !important}




#recentOrders th {
    background: #005DAA;
    color: #fff !important;
}



#main #accountSettings ul{margin:0px !important}